{
    "doc": "Each ACMG cirterion will be classifed as benign or pathogenic",
    "name": "AcmgEvidenceType",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "benign",
        "pathogenic"
    ],
    "type": "enum"
}